Subject: RE: [Isis-wg] Questions

From: "Ravindra Sunkad" <[email-masked]>
Date: Thu, 7 Feb 2002 17:35:34 -0800

Amit,

Here's one pointer:
http://www.nanog.org/mtg-0006/katz.html

Ravi

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, February 07, 2002 4:43 PM
> To: [email-masked]
> Subject: [Isis-wg] Questions
> 
> Hi,
> Currently I am working on ISIS and have two questions
> 1. In some old mail somebody described that a lot of ISPs were using
ISIS
> at that time (I guess it was in 99). Is it still true? Also do we know
> whether the use of ISIS among ISPs has increased or decreased since
then?
> 2. I am looking for "A comparison between two routing protocols" "OSPF
and
> IS-IS" by R. Perlman. Where can I get it from?
> 
> I don't want to start any controversies by asking for comparison. This
is
> purely for getting more information about both protocols.
> Regards
> Amit
> _______________________________________________
> Isis-wg mailing list  -  [email-masked]
> http://external.juniper.net/mailman/listinfo/isis-wg
_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg